Sailclear-2022 - Bug #2527

Cruise/Commercial Arrival Notifications List > Once vessel inbounded from RCS side then on
sailclear system user should not able to edit, copy, delete of any arrival notification

06/03/2022 03:40 PM - priyanka Sharma

Status: Closed Start date:
Priority: High Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:

06/03/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206031540-cobsf.png

And show under Completed notifications as work in pleasure notification...

clipboard-202206061812-3fdgu.png

History

#1 - 06/06/2022 06:12 PM - priyanka Sharma
- File clipboard-202206061812-3fdgu.png added
- Description updated

#2 - 06/27/2022 12:09 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/27/2022 06:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
